Bug 187126 - mysql-query-browser patch for FC5
mysql-query-browser patch for FC5
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: mysql-gui-tools (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-28 12:41 EST by Josh
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-05 10:30:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh 2006-03-28 12:41:13 EST
Description of problem:
mysql-query-browser segfaults

Version-Release number of selected component (if applicable):


How reproducible:
Install mysql-query-browser and run it

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
this is a known bug http://bugs.mysql.com/bug.php?id=16935 and FC5 patch is
available here http://www.paulbanks.org.uk/patches/mysqlquerybrowser.fc5.1.patch

Can we have the RPM now?
Comment 1 Dennis Gilmore 2006-04-05 10:30:32 EDT
Ive put in a request for extras inclussion see bug #187913  when it is 
reviewed and approved  it will be available 
Comment 2 Dennis Gilmore 2007-04-11 11:33:48 EDT
sorry for the noise reassigning all mysql-administrator bugs to 
mysql-gui-tools

Note You need to log in before you can comment on or make changes to this bug.